Skip to main content
PATCH
/
contacts
/
{id}
Update a contact
curl --request PATCH \
  --url https://api.breezing.io/v1/contacts/{id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "chain": "<string>",
  "qboEntity": "<string>"
}
'
{
  "success": true,
  "data": {
    "updated": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Contact ID

Example:

"1"

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
name
string | null

Display name. Pass null to clear.

Maximum string length: 255
chain
string | null

Chain identifier. Pass null to clear.

Maximum string length: 63
qboEntity
string | null

QuickBooks entity reference. Pass null to clear.

Maximum string length: 255

Response

Contact updated successfully

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on May 3, 2026